using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Question
{
    public Question(string question, int [] answers)
    {
        questionText = question;
        correctAnswers = answers;
    }

    private int[] correctAnswers;

    private string questionText;

    public int[] getCorrectAnswers()
    {
        return correctAnswers;
    } 
    
    public string getQuestionText()
    {
        return questionText;
    }
}
